//
//  PickDropVC.swift
//  OrderPicky
//
//  Created by ANGEL FS on 10/02/22.
//

import UIKit

class PickDropVC: UIViewController {

    @IBOutlet weak var locationOne: UIView!
    @IBOutlet weak var dottedLine: UIView!
    @IBOutlet weak var locationTwo: UIView!
    @IBOutlet weak var taskDetailView: UIView!
    
    
    override func viewDidLoad() {
        super.viewDidLoad()

        self.viewLoadingProperties()
    }
    
    @IBAction func backBtnTapped(_ sender: Any) {
        self.navigationController?.popViewController(animated: true)
    }
    
    @IBAction func proceedBtnTapped(_ sender: Any) {
        let nextVC = self.storyboard?.instantiateViewController(withIdentifier: "address")as! AddressVC
        self.navigationController?.pushViewController(nextVC, animated: true)
    }
    
}

extension PickDropVC
{
    func viewLoadingProperties()
    {
        self.locationOne.dropShadow()
        self.dottedLine.addDashedBorder(1, width: 1, color: UIColor.themeColor)
        self.locationTwo.dropShadow()
        self.taskDetailView.dropShadow()
    }
}
